Subject: Re: IETF#50 LDAPbis Agenda (updated)

From: "Jim Sermersheim" <[email-masked]>
Date: Sat, 17 Mar 2001 22:21:38 -0700

>      - subschema subentry discovery

This is actually a data model issue (as opposed to protocol). I think it's fine where it is in the discussion though.

Jim

>>> "Kurt D. Zeilenga" <[email-masked]> 03/12/01 08:44PM >>>
Below is an updated LDAPBIS agenda for IETF#50 with a
detailed issue list.  If there are other significant
outstanding issues needing to be discussed, please raise
them to chair(s) prior to the meeting if at all possible.

Regards, Kurt

LDAP Revision WG (ldapbis)

Wednesday, March 21 at 0900-1130
================================

CHAIRS: Kurt Zeilenga <[email-masked]>
        RL "Bob" Morgan <[email-masked]>

DESCRIPTION:

This meeting will focus on significant outstanding issues with 
WG I-Ds which have not been resolved through list discussions.  
Attendees should come prepared to discuss these issues by 
reviewing past discussions (available in WG list archives) and
reading relevant WG I-Ds.

AGENDA:

  Preliminaries - chairs - 15m
    Agenda Bashing
    Milestone Status

  Technical Discussions - document editors - 2h
    Protocol I-D Issues - 50m
      - anonymous vs. unauthenticated connections
      - "equally capable" services (referrals/references)
      - unavailableCriticalExtension and unbind/abandon
      - "subordinates" in regards with derefInSearching
      - options and subtypes
      - subschema subentry discovery
    Authentication Methods I-D Issues - 15m
    DN I-D Issues - 20m
      - a "published" table 
      - relationship to LDAPv2 and RFC 1779
    Filter I-D loose ends - 10m
    URL I-D loose ends - 10m
    Attribute Syntax issues - 15m
      - "binary" syntax
      - trimming syntaxes

  Other Issues - floor - 30m